#slideshow-con{
	position:relative;
	width:950px; 
	height:322px; 
	overflow:hidden;
	margin:0px auto;
	background:url(../images/slideshow.png) bottom;
	z-index:10;
	}
#slideshow { 
	position:relative; 
	width:950px; 
	height:300px; 
	overflow:hidden;
	margin:0px auto;}
	
#slideshow #slideshow_violator {
	z-index:1000; 
	width:950px; 
	height:31px; 
	float:right;
	position:relative; 
	top:-45px; 
	left:0px;
	background:transparent url("../images/trans2.png") repeat; }
	
#slideshow #slideshow_violator #project_caption {
	display:none; 
	padding:6px 10px; 
	color:#8cc53e; 
	float:left; 
	font-weight: bold;
	width:auto;
	background:transparent; }
	
#slideshow #slideshow_violator #project_caption a {
	margin-left:8px; 
	font-weight: normal; 
	color:#ffffff !important;
	background:transparent; }
	
#slideshow #slideshow_violator #project_caption a:hover {
	text-decoration:none; 
	color:#fff;
	background:transparent; }
	
#slideshow #slideshow_violator #slide_navigation{
	position:absolute;
	right:10px;
	top:10px; }
	
#slideshow #slideshow_violator #slide_navigation a { 
	text-indent:-9999px; 
	display:block; 
	width:12px; 
	height:12px; 
	float:left; 
	margin-left:5px; 
	cursor:pointer; 
	overflow:hidden;
	background:transparent url("../images/slide_navigation_noactive.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a:hover { 
	background:transparent url("../images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow #slideshow_violator #slide_navigation a.activeSlide { 
	background:transparent url("../images/slide_navigation_hover.png") no-repeat 0 0; }
	
#slideshow li span.slide_caption {
	display:none; }

#slides {
	position: relative;
	background-color:#fff; 
	overflow:hidden; 
	width: 950px; 
	height:300px;
	margin:0; 
	padding:0; 
	}




.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:100;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			275px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			15px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li{ position:relative;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}